{capture name="title"}{$TITLE|escape} {$CAT_TREE|regex_replace:"/.$/":""}{/capture}
{capture assign="in_page_title"}{$TITLE|escape} - {l}Details{/l}{/capture}
{capture assign="description"}{l}Link Details{/l}{/capture}

{include file="header.tpl"}
{include file="top_bar.tpl"}

{strip}
{if $error}
   <div class="err">
      <img src="admin/images/no_22.gif" align="baseline" alt="Error" title="Error" />
      <p>{l}Error{/l}: {$error}</p>
   </div>
   <br />

{else}
<div id="caption_bar_top"><p><img src="{$smarty.const.DOC_ROOT}/templates/{$smarty.const.USE_TEMPLATE}/images/bar.top.left.gif"></p></div>
<div id="caption_bar">{l}Detail information for: {$TITLE|escape|trim}{/l}</div>
<div class="featured_link">
<table width="100%" border="0" cellspacing="0" cellpadding="0">
  <tr> 
    <td>
<table width="96%" border="0" align="center" cellspacing="2" cellpadding="2">
   <tr>
      <td width="18%">{l}ID{/l}:</td>
      <td class="smallDesc"><b>{$ID}</b></td>
   </tr>
   <tr>
      <td>{l}Title{/l}:</td>
      <td class="menu">
         <a id="id_{$ID}" href="{$URL|escape|trim}" title="{$TITLE|escape|trim}"
         {* nofollow *}
         {if $link.NOFOLLOW or ($link.RECPR_VALID eq 0 and ($smarty.const.RECPR_NOFOLLOW eq 2 or ($smarty.const.RECPR_NOFOLLOW eq 1 and $link.RECPR_REQUIRED eq 1)))} rel="nofollow"{/if}
         {if $smarty.const.ENABLE_BLANK} target="_blank"{/if}>
         {$TITLE|escape|trim}</a
      ></td>
   </tr>   
   <tr>
      <td>{l}Site address{/l}:</td>
      <td>{$URL|escape|trim}</td>
   </tr>  
      <tr>
      <td valign="top">{l}Description{/l}:</td>
      <td>{$DESCRIPTION|escape|trim}</td>
   </tr>   
      <tr>
      <td>{l}Category{/l}:</td>
      <td class="menu"><a href="{$CATEGORY_URL|escape|trim}" title="{$CATEGORY_TITLE|escape|trim}">{$CACHE_TITLE|escape|trim}</a></td>
   </tr>   
   {if $smarty.const.SHOW_PAGERANK}
   <tr>
      <td>{l}Pagerank{/l}:</td>
      <td class="smallDesc">{if $PAGERANK ge 0}{$PAGERANK}{else}N/A{/if}</td>
   </tr>
   {/if}
   <tr>
      <td>{l}Link Owner{/l}:</td>
      <td class="smallDesc"><b>{$OWNER_NAME|escape|trim}</b></td>
   </tr>
   <tr>
      <td>{l}Date Added{/l}:</td>
      <td class="smallDesc">{$DATE_ADDED|escape|trim}</td>
   </tr>
   <tr>
      <td>{l}Number Hits{/l}:</td>
      <td class="smallDesc"><b>{$HITS|escape|trim}</b></td>
   </tr>
   <tr>
      <td colspan="2">&nbsp;</td>
   </tr>
</table>
</td><td width="400">
<p><img border="0" src="http://traffic.alexa.com/graph?w=379&h=216&r=6m&z=&y=r&u={$URL|escape|trim}&u="></p>
</td>
  </tr>
</table>
</div><br />
<div id="caption_bar_top"><p><img src="{$smarty.const.DOC_ROOT}/templates/{$smarty.const.USE_TEMPLATE}/images/bar.top.left.gif"></p></div>
<div id="caption_bar">{l}Relevant Links{/l}</div>
<div class="regular_link">
<p>
{include file="google.tpl"}
</p>
</div>

{* Javascript for tracking link clicks *}
<script language="javascript" type="text/javascript">
/* <![CDATA[ */
   var root = '{$smarty.const.DOC_ROOT}';
   {literal}
   var a = document.getElementsByTagName("a");
   for(i = 0; i< a.length; i++)
      if(a[i].id != '')
         a[i].onclick = count_link;
   function count_link() {
      i = new Image();
      i.src= root+'/cl.php?id='+this.id;
      return true;
   }
   {/literal}
/* ]]> */
</script>

{/if}
{/strip}
{include file="footer.tpl"}