{capture name="title"}Payment for: {$TITLE|escape|trim}{/capture}
{capture assign="in_page_title"}{l}Link Payment{/l}{/capture}
{capture assign="description"}{l}Submit a new link to the directory{/l}{/capture}

{include file="header.tpl"}
{include file="top_bar.tpl"}
{strip}
<div id="caption_bar_top"><p><img src="{$smarty.const.DOC_ROOT}/templates/{$smarty.const.USE_TEMPLATE}/images/bar.top.left.gif"></p></div>
<div id="caption_bar">{l}Payment for: {$URL|escape|trim}{/l}</div>
<div class="featured_link">
	{if empty($ID)}
		{l}Invalid link id.{/l}
	{else}
<form method="post" action=""><br />

{if $action eq 'payed'}
<table width="96%" border="0" align="center" cellpadding="0" cellspacing="0">
<tr>
   <td class="msg">
      {l}Thank you.{/l}
      <br />
      {l}Link submited and awaiting approval.{/l}
   </td>
</tr>
</table>
<br />
{elseif $action eq 'canceled'}
<table width="96%" border="0" align="center" cellpadding="0" cellspacing="0">
<tr>
   <td height="27" class="err">
      {l}The payment was canceled.{/l}
   </td>
</tr>
</table>
<br />
{/if}
{if $error}
<table width="96%" border="0" align="center" cellpadding="0" cellspacing="0">
<tr>
   <td class="err">
      {l}An error occured while saving the link payment data.{/l}
   </td>
</tr>
</table>
<br />
{/if}
<table width="96%" border="0" align="center" cellpadding="4" cellspacing="4">
<tr>
   <td width="18%">{l}Title{/l}:</td>
   <td>{$TITLE|escape|trim}</td>
</tr>
<tr>
   <td>{l}URL{/l}:</td>
   <td>{$URL|escape|trim}</td>
</tr>
<tr>
   <td>{l}Description{/l}:</td>
   <td>{$DESCRIPTION|escape|trim}</td>
</tr>
<tr>
   <td>{l}Your Name{/l}:</td>
   <td>{$OWNER_NAME|escape|trim}</td>
</tr>
<tr>
   <td>{l}Your Email{/l}:</td>
   <td>{$OWNER_EMAIL|escape|trim}</td>
</tr>

{if $SubscriptionEnabled eq 1}
<tr>
   <td>{l}Subscribe{/l}:</td>
   <td>{html_radios name="subscribe" options=$SubscribeOptions selected=$subscribe separator="<br />"}</td>
</tr>
{/if}


<tr>
<td>Unit price</td>
   {assign var="um" value="`$smarty.const.PAY_UM`"}
   <td>{$smarty.const.HTML_CURRENCY_CODE} {$price.$LINK_TYPE}/{$payment_um.$um}</td>
</tr>

{if $action eq 'pay'}
<tr>
   <td>{l}Quantity{/l}</td>
   <td>
{if $smarty.const.PAY_UM ne 5}
<input type="text" name="quantity" value="{$quantity}" size="10" maxlength="5" class="text" />
{else}
{l}n/a{/l}<input type="hidden" name="quantity" value="1" />
{/if}
{validate form="pay_link" id="v_quantity" message=$smarty.capture.field_integer_required}
   </td>
</tr>


<tr>
   <td>Payment by:</td>
   <td class="buttons" colspan="2" align="center"> <div align="left">
      <input type="hidden" name="submit" value="1" />
      <input type="image" name="submit" src="https://www.paypal.com/en_US/i/btn/x-click-but01.gif" alt="Make payments with PayPal - it's fast, free and secure!"/>
      </div>
   </td>
</tr>
{/if}
</table></div><br />

</form>
{/if}

{include file="footer.tpl"}
{/strip}