{capture name="title"} - {l}User Login{/l}{/capture}
{capture assign="in_page_title"}{l}User Login{/l}{/capture}
{capture assign="description"}{l}Login to your account and add new or review your old links.{/l}{/capture}

{include file="header.tpl"}
{include file="top_bar.tpl"}
{strip}
<div id="caption_bar_top"><p><img src="{$smarty.const.DOC_ROOT}/templates/{$smarty.const.USE_TEMPLATE}/images/bar.top.left.gif"></p></div>
<div id="caption_bar">{l}Please enter your username and password to log in.{/l}</div>
<div class="regular_link">
<form method="post" action="">
<table width="98%" border="0" cellspacing="0" cellpadding="2" align="center">
      <tr>
         <td width="14%" valign="top" class="navbar">{l}User Name:{/l}</td>
         <td>
            <input type="text" name="user" value="{$user}" size="25" maxlength="{$smarty.const.USER_LOGIN_MAX_LENGTH}" class="text" /><br />
            {validate form="login" id="v_user" message=$smarty.capture.field_required}
            {validate form="login" id="v_user_length" message=$smarty.capture.invalid_length|replace:'#MIN#':$smarty.const.USER_LOGIN_MIN_LENGTH|replace:'#MAX#':$smarty.const.USER_LOGIN_MAX_LENGTH}
         </td>
      </tr>
      <tr>
         <td valign="top" class="navbar">{l}Password:{/l}</td>
         <td>
            <input type="password" name="pass" value="" size="25" maxlength="{$smarty.const.USER_PASSWORD_MAX_LENGTH}" class="text" /><br />
            {validate form="login" id="v_pass" message=$smarty.capture.field_required}
            {validate form="login" id="v_pass_length" message=$smarty.capture.invalid_length|replace:'#MIN#':$smarty.const.USER_PASSWORD_MIN_LENGTH|replace:'#MAX#':$smarty.const.USER_PASSWORD_MAX_LENGTH}
         </td>
      </tr>
      <tr>
         <td>&nbsp;</td>
         <td><input type="submit" name="submit" value="Login" class="search_button" /></td>
      </tr>
	  <tr>
	  <td>&nbsp;</td>
      <td class="menu">
      <a href="{$smarty.const.DOC_ROOT}/profile.php?mode=sendpassword" title="{l}Recover your password{/l}">{l}I forgot my password{/l}</a>
      </td>
      </tr>
      </table>
<br />
{if $failed}
<table width="100%" border="0" cellspacing="0" cellpadding="0">
<tr>
<td class="err">{l}Invalid username or password.{/l}</td>
</tr>
</table>
{/if}
{if $no_permission}
<table width="100%" border="0" cellspacing="0" cellpadding="0">
<tr>
<td class="err">{l}No permissions set for this user.{/l}</td>
</tr>
</table>
{/if}
</form>
</div>
{include file="footer.tpl"}
{/strip}